<configimage> |

`<configimage>` is defined in the Main RXML parser module. Inserts an image used by the configuration interface.

Attributes |
src,

Attributes

`src`=back err_1 err_2 err_3 fold fold2 help ihfc manual-note manual-tip manual-warning pike power roxen unfold unfold2 unit

  Specifies which image to use.

All other attributes are sent through to the generated <doc>`{img}`</doc> tag.

Example

source code

    "=> >

result |